html,body{
    width: 100%;
    overflow-x:hidden;
}

.Navbar{position: absolute;width: 100%;top: 0;}
.Navbar.is-compact{background-color:rgba(0,0,0,.5);}
@media (min-width: 768px) {
    .Navbar.is-compact {
        background-color:rgba(0,0,0,.5)
    }
}
/* common */
img{image-rendering: -webkit-optimize-contrast}

.typePage,.x-typePage{width: 1200px;margin: 0 auto;position: relative;left: auto;margin-left: auto;}

.dn, .f-dn{display: none!important;}

.big_bg1{background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/big_bg_repeat.jpg) center top repeat-y;position: relative;}
.big_bg1:before{
    content:'';
    position:absolute;
    width:100%;
    height:1644px;
    pointer-events:none;
}
.section1{
    padding-bottom:70px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/section1_bt.jpg) center bottom no-repeat;
}
.x-row_banner{height: 600px;}

.c_title {border-bottom: 2px solid #98999B;margin-bottom: 20px;padding: 30px 0 10px;position: relative}

.c_title .tit {color: #444444;float: left;font-size: 28px;font-weight: 700;padding-right: 35px;line-height: 1.1}

.c_title .tab_hd {float: left;position: relative}

.c_title .tab_hd a {font-size: 16px;color: #666666;float: left;padding: 0 14px;line-height: 35px;height: 35px;font-weight: 700;position: relative;transition: 0.3s;}

.c_title .tab_hd a.active,.c_title .tab_hd a:hover {color: #444444;}

.c_title .tab_hd .line {position: absolute;left: 0;width: 0;height: 3px;background-color: #676767;bottom: -12px;}

.c_title .lookMore {position: absolute;right: 5px;bottom: 10px;font-size: 16px;color: #666666}

.c_title .lookMore:hover {color: #444444}


/* 导航开始 */
.x-nav {position: absolute;top: 40px;left: 0;width: 100%;z-index: 1;transition: .3s;text-align: center;}

.x-nav .logo {width: 150px;top: 20px;left: 35px;position: absolute;}

.x-nav .logo img {width: 100%;}

.x-nav ul {padding-top: 25px;display: inline-block;}

.x-nav li {display: inline-block;padding: 0 20px;height: 39px;line-height: 39px}

.x-nav li a {color: #666666;font-size: 18px;font-weight: 800;display: block;width: 100%;height: 100%;border-top: 1px solid transparent}

.x-nav li a:hover{color: #fff;}

.x-nav_fixed {height: 57px;background-color: #C0974E;border-bottom: 1px solid #977B4F;padding-top: 0;position: fixed;transform: translateZ(0);z-index: 999;top: 0;}

.x-nav_fixed .logo {display: none;}

.x-nav_fixed ul {text-align: left;padding-top: 0;display: block;font-size: 0;}

.x-nav_fixed li a {box-shadow: none;color: #ffe8b9;}

.x-nav_fixed li {height: 56px;line-height: 53px;border-bottom: 3px solid transparent;}

.x-nav_fixed li.active {border-bottom-color: #FFE993; background: -webkit-linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4)); background: -o-linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4)); background: linear-gradient(rgba(252,209,68, 0), rgba(252,209,68, 0.4));}

.x-nav_fixed li:hover{border-bottom-color: #FFE993;}

.x-nav_fixed li a:hover,
.x-nav_fixed li.active a{color: #fff;}



/* 导航结束 */


/* 赛事日程开始 */

.h_schedule .video_download_wrap{
    border-color:#606060;
}
.h_schedule .schedule_lev2_hd .item{
    color:#666;
    font-size:16px;
}
.h_schedule .schedule_lev2_hd .item.active, .h_schedule .schedule_lev2_hd .item:hover{
    color:#444;
}
.h_schedule .schedule_lev2_hd .item.active{
    font-weight:700;
}
.h_schedule .schedule_lev2_hd .item:before{
    display:none;
}
.h_schedule .info{
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/schedule_item_info_bg.jpg);
}
.h_schedule .players{
    height:151px;
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/schedule_item_mask.jpg);
}
.h_schedule .player_logo_mask{
    display:none;
}
.h_schedule .time .p1,
 .h_schedule .info_right .title,
.h_schedule .time .p2{
    color:#ccc;
}
.h_schedule .li_item_status_live .time .p1,
 .h_schedule .li_item_status_live .info_right .title,
.h_schedule .li_item_status_live .time .p2{
    color:#eee;
}
.h_schedule .li_item_status_tbd .status_text{
    color:#8198BB;
}
.h_schedule .li_item_status_end .status_text{
    color:#ccc;
}
.h_schedule .li_item_status_live .status_text{
    color:#e0b053;
}
.h_schedule .li_item_status_live .status_text:after{
    background:#E0B053;
}
.h_schedule .logo_player, .h_schedule .logo_target{
    width:82px;
    top:27px;
    left:16px;
    border-radius:0;
}
.h_schedule .logo_target{
    left:auto;
    right:16px;
}
.h_schedule .players .name{
    color:#666;
}
.h_schedule .vs{
    background:none;
    text-indent:0;
    font-size:38px;
    color:#e0b053;
    font-weight:700;
    margin-top:46px;
}
.h_schedule .btn{
    border-color:#666666;
}
.h_schedule .btn:hover{background-color: #444;}
.h_schedule .btn i{
    filter: grayscale(85%);
}

.h_schedule .point_item{
    background:none;
    border:none;
    font-size:42px;
    color:#e0b053;
}
.h_schedule .points .dot{
    width:10px;
}
.h_schedule .points .dot:before{
    border:none;
    background:#e0b053;
    height:5px;
}
.h_schedule .video{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/schedule_video.png) 0 0;
    width:27px;
    height:29px;
    margin-top:4px;
}
.h_schedule .video:hover{
    background-position:-32px 0;
}
/* 赛事日程结束 */

/* 直播开始 */
.s_live {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom:56px;
}


.s_live .tit_l {
    float: left;
    font-weight: 700;
    color: #fff;
    font-size: 28px;
    padding-right: 20px;
    text-shadow: 0 0 .2em #e98e3c,0 0 .2em #e98e3c
}

.s_live .live_tabs {
    float: left;
    position: relative;
    top: 10px
}

.s_live .live_tabs li {
    display: inline-block;
    font-size: 16px;
    color: #666;
    padding-left: 10px;
    cursor: pointer
}
.s_live .live_tabs li:hover{
    color: #444
}
.s_live .live_tabs li.active {
    color:#444;
    font-weight: 700;
}
.s_live .gtc_right_cont{
    height:520px;
}
.s_live .live_box_bg {
    height: 512px;
}

.s_live .live_box {
    width: 100%;
    height: 100%;
    background-color: #000
}

.s_live .c_title {
    border: none;
    margin-bottom:10px;
}

.s_live .noData{
    text-align: center;
    padding-top: 150px;
}
.s_live #match_info{
    padding: 15px 9px 15px;
    color: #888888;
    height: 419px;
    overflow: hidden;
}
.s_live #match_info li{
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
    width: 93%;
}
.s_live #match_info .title,
.s_live #match_info .time{
    float: left;
    width: 20%;
    text-align: left;
}
.s_live #match_info .match,
.s_live #match_info .reward{
    float: right;
    width: 80%;
    text-align: right;
}

.s_live #match_info .time,
.s_live #match_info .reward
{
    font-size: 18px;
    font-weight: 700;
    color: #444444;
}
.s_live #match_info  .reward strong{
    font-size: 14px;
    margin:  0 5px;
    font-weight: 700;
    color: #444444;
}
.s_live #match_info .player{
    display: inline-block;
    max-width: 44%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-size: 16px;
    vertical-align: middle;
}
.s_live .mCSB_draggerRail{
    background-color:#EEEEEE;
    width:5px;
}
.s_live .mCSB_dragger .mCSB_dragger_bar{
    background-color: #E0B053;
    width: 5px;
}
/* scrollText */

.scrollText {
    height: 40px;
    line-height: 40px;
    background-color: #765740;
    background-color: rgba(105,70,36,0.5);
    color: #D1AA70;
    position: relative;
    overflow: hidden;
}

.scrollText ul {
    position: relative;
    left: 0;
    top: 0;
    white-space: nowrap;
}

.scrollText li {
    display: inline-block;
    padding: 0 50px;
}

.scrollText_wrap {
    position: relative;
    padding-top: 30px;
}
.scrollText_wrap  .scroll_text_icon{
    position: absolute;
    top: 15px;
    left: -15px;
}
.s_live .gtc_right_cont tbody tr{
    cursor:default;
    height:50px;
}
.s_live .gtc_right_cont thead{
    line-height:33px;
}
/* 直播结束 */






.x-row_schedule .x-title .more {
    color: #80572B;
    background: none;
    padding: 0;
}

.x-title .more {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAHCAYAAAA1WQxeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2lpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1RUNCNzIyODkwRjlFNjExQUNERjhCMkI2MERBOUM5QiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpFMzIwM0NERDJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpFMzIwM0NEQzJCQjMxMUU3ODBCMUIxRDQ3REM0MUJFQSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzIyNjA5NDMtZGYwNS01MDRhLTk3OTktYmRkOWQyMmU0YjBkIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjVFQ0I3MjI4OTBGOUU2MTFBQ0RGOEIyQjYwREE5QzlCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+HinR2gAAAC5JREFUeNpi+P//PwMy9jeT+I/MZ0BXgK4IqwJkRYwgBgM+QMgE0t2A7guAAAMAOoCIyFzyej8AAAAASUVORK5CYII=);
}

.x-title .more:hover {
    color: #b06c0a;
}

.x-title .tit_hd a {
    color: #725A37;
    padding: 0 12px;
}

.x-title .tit_hd a.active {
    color: #322007;
}

.x-title .tit_hd .line {
    background-color: #322007;
}

.noLive {
    text-align: center;
    color: #6F4C1B;
    padding-top: 50px;
}



/*弹层*/

#popBox .closeBtn {
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/close_btn.png) center center no-repeat;
    right: -43px;
    top: 4px;
    width: 35px;
    height: 34px;
    transition:0.3s;
    opacity: 1;
}

#popBox .closeBtn:hover {
    background-position: 0 0;
    transform:rotate(180deg);
}

.media-content {
    border: 2px solid #614020;
}

.ranks_fight_wrap {
    padding-bottom: 30px;
    min-height: 406px;
}

.w-fight_item {
    background: rgba(255, 234, 202, 0.5);
}

.x-bracket_tabBd {
    width: 1198px;
}

.x-bracket_tabBd .noData{
    height: 300px;
    line-height: 300px;
    text-align: center;
    background-color: #D3BC95;
    color: #80572b;
    font-size: 22px;
}

.ranks_fight_wrap {
    width: 1098px;
}


.x-bracket_tabBd .item_fight_wrap {
    width: 1098px;
    min-height: 406px;
    float: left;
}

.x-bracket_tabBd div.jQBracket {
    padding: 80px 0;
    margin-left: 25px;
}

.w-fight_item .u-live {
    top: 2px;
}



.ranks_wrap thead tr {
    /*background: rgba(124,71,35,0.25);
    border-color: #cab187;
    color: #cd7b00;
    border-top-color: #CD7B00;*/
}



/* 选手介绍 */
.x-player_tabBd{
    overflow: hidden;
}
.x-row_player .tit_hd {
    display: block;
}

.x-row_player .area_item {
    position: relative;
    display: none;
}
.x-row_player .area_item_ul_wrap{
    width: 10000px;
    position: relative;
    left: 0;
    top: 0;
    transition:0.3s;
}
.x-row_player .area_item .item_ul{
    width: 1224px;
    float: left;
}

.x-row_player li,
.pop_player .l .d1 {
    width: 285px;
    height: 190px;
    float: left;
    border: 2px solid #7D674C;
    position: relative;
    cursor: pointer;
    margin-right: 14px;
    margin-bottom: 15px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/cnvseu/player_item_bg.jpg) center center no-repeat;
}

.x-row_player li:hover {
    border-color: #FEE4B3;
}

.x-row_player li .flag,
.pop_player .l .flag {
    position: absolute;
    top: 0;
    width: 40px;
}

.x-row_player li .photo,
.pop_player .l .photo {
    width: 285px;
    height: 190px;
}

.x-row_player li .name {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 0;
    height: 36px;
    line-height: 36px;
    background-color: rgba(27, 17, 0, 0.9);
    color: #FFEEEE;
}

.pop_player {
    width: 1158px;
    height: 428px;
    border: 1px solid #614020;
    background-color: #F7E0BC;
}

.pop_player .l {
    float: left;
    width: 350px;
    background-color: #452C19;
    padding: 42px 0 42px 37px;
    height: 344px;
}

.pop_player .l .d1 {
    cursor: default;
    margin: 0;
    margin-bottom: 22px;
    float: none;
}

.pop_player .l .name {
    font-size: 28px;
    color: #eea92c;
    font-weight: 700;
}

.pop_player .l .team {
    color: #fff;
    font-weight: 700;
}

.pop_player .r {
    float: left;
    width: 700px;
    padding: 42px 0 42px 42px;
    color: #392818;
}

.pop_player .r h3 {
    font-size: 20px;
    font-weight: 700;
    height: 40px;
}

.pop_player .r .brief {
    padding-bottom: 50px;
}

.pop_player .r ul {
    padding-left: 20px;
}

.pop_player .r li {
    list-style-type: disc;
}



/* 新闻开始 */

.x-row_news {
    padding-bottom: 80px;
}


.h-smallEye .img .txt{
    background:rgba(204,204,204, 0.4);
}
.h-smallEye,
.h-newsList a,
.h-newsList{
    border-color:#666;
}
.h-newsListImg li a p,
.h-smallEye .img .txt,
.h-newsList a,
.h-newsList a .time{
    color:#444;
}
.h-newsListImg li a:hover p,
.h-smallEye .img:hover .txt,
.h-newsList a:hover,
.h-newsList a:hover .time{
    color:#666;
}


/* 新闻结束 */


/* 卡组开始 */
.x-comp-list-title{
    display:none;/* 暂时隐藏 */
}
.x-competition{
    width:200px;
    right:-200px;
}
.x-competition.x-competition_fixed .card_wrap{
    top:58px;
}
.x-competition:hover{
    right:-197px;
}
.x-competition.open:hover{
    right:0;
}
.x-comp-box{
    width:200px;
}
.x-comp-box-wrap{
    border-left:3px solid #EAB763;
    background-image:url(data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABGAAD/4QN/aHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjUtYzAxNCA3OS4xNTE0ODEsIDIwMTMvMDMvMTMtMTI6MDk6MTUgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6MDFjMWM2ZTEtYTAyMi0yNjQ1LWFkNmYtNmUwZWVmOGIzMjZlIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjA0QUY2NkEwQjhCNzExRTk4OTU2QzM1REE2Mjc1NTU1IiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjA0QUY2NjlGQjhCNzExRTk4OTU2QzM1REE2Mjc1NTU1IiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE4IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOmU0MDQyMmM1LTNlNjUtMTY0Mi04OTFjLTliN2U4ZjMzMThmNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowMWMxYzZlMS1hMDIyLTI2NDUtYWQ2Zi02ZTBlZWY4YjMyNmUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7/7gAOQWRvYmUAZMAAAAAB/9sAhAAEAwMDAwMEAwMEBgQDBAYHBQQEBQcIBgYHBgYICggJCQkJCAoKDAwMDAwKDAwNDQwMEREREREUFBQUFBQUFBQUAQQFBQgHCA8KCg8UDg4OFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAAIAAgDAREAAhEBAxEB/8QAUQABAAAAAAAAAAAAAAAAAAAABgEBAAAAAAAAAAAAAAAAAAAAABAAAQQDAAAAAAAAAAAAAAAAEgChMhOCsmMRAQAAAAAAAAAAAAAAAAAAAAD/2gAMAwEAAhEDEQA/AB0OdeVRbEyD/9k=);
}
.x-comp-list-title-cont{
    border-color:#EAB763;
    background-color:rgba(234,183,99,0.2);
    color:#645948;
}
.x-competition .mCSB_scrollTools .mCSB_draggerRail{
    background:#7C6A56;
}
.x-competition .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background:#484039;
}
.x-comp-list-title-cont i{
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/module_bar-more.png);
}
.x-comp-bar{
    background:none;
    height:234px;
    margin-top:-117px;
    left:-46px;
}
.x-comp-bar span{
    width: 46px;
    height: 117px;
    box-sizing: border-box;
    padding: 13px 15px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/card_show_icon.png) 0 -117px no-repeat;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    color: #655d4e;
    cursor: pointer;
    font-weight: 700;
    line-height: 1.2;
    font-size: 18px;
    color:#505050;
}
.x-comp-bar span.active{
     color:#605446;
    background-position:0 0;
}
.x-comp-list-wrap li h4,
.x-comp-list-wrap li h6{
    color:#eed8ad!important;
    font-size:16px;
}
.x-comp-list-wrap li h5{
    color:#fff!important;
    font-size:20px;
    font-weight:700;
    line-height:30px;
}
.x-comp-list-wrap li i{
    border-color:#B19E7C;
}
.x-comp-list-wrap li.link:hover,
.x-competition.open .x-comp-list-wrap li.active{
    background-color:rgba(139,139,139,0.5);
    border-color:#E0B054;
}
.x-comp-list-wrap li.link:hover h5, .x-comp-list-wrap li.link:hover h4, .x-comp-list-wrap li.active h5, .x-comp-list-wrap li.active h4{
    text-shadow:none;
}
.x-comp-list-wrap li h6 span.process{
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s2/process.png);
    height:22px;
    line-height:22px;
    width:57px;
    font-size:14px;
    color:#373737;
}
.card_wrap{
   background-color: #666666;
    width: 200px;
    border-left: 3px solid #EAB763;
       height: 100%;
       position:absolute;
       z-index:2;
    top:40px;  
    transition:top 0.3s;
    color:#eac48a;
}
.card_wrap .card_section_top{
    background: #666666;
     padding-top: 20px;
}
.card_wrap .select_wrap{
    width: 165px;
    margin: 0 auto 8px auto;
    background-color: #E0B053;
    border-radius: 3px;
    position: relative;
    border: 2px solid #E0B053;
    height: 30px;
}
.card_wrap .select_wrap .key{
    float: left;
    line-height: 30px;
    color: #533c21;
    font-weight: 700;
    width: 25%;
    text-align: center;
    cursor: pointer;
}
.card_wrap .select_wrap .val{
    position: relative;
    float: left;
    width: 75%;
    height: 30px;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
    cursor: pointer;
    text-indent: 5px;
    background-color: #444444;
    color: #eac48a;
}
.card_wrap .select_wrap .val:after{
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    right: 5px;
    top: 12px;
    border: 5px dashed transparent;
    border-top: 5px solid #D19D58;
}
.select_wrap.show .card_select_pop{
    display: block;
}
.card_select_pop{
    display: none;
    position: absolute;
    top: 34px;
    right: 0px;
    background-color: #444444;
    border: 2px solid #9E834C;
    width: 352px;
    z-index: 9;
    padding: 15px;
}
.card_select_pop .hd{
    border-bottom: 1px solid #77633A;
}
.card_select_pop .hd li{
    display: inline-block;
    padding:6px 3px;
    margin-right: 10px;
    position: relative;
    cursor: pointer;
}
.card_select_pop .hd li.active:before{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: #EAB754;
}
.card_select_pop .hd .triangle{
    position: relative;
    top: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 3px;
    border: 5px dashed transparent;
    border-top: 5px solid #D19D58;
}
.card_select_pop .bd {
    font-size: 0;
}
.card_select_pop .bd li {
    margin-top: 10px;
    font-size: 14px;
    width: 168px;
    height: 36px;
    line-height: 38px;
    display: inline-block;
    background-color: #444444;
    color: #999999;
    text-indent: 10px;
    white-space: nowrap;
    text-overflow:ellipsis;
    overflow: hidden;
    margin-right: 12px;
    cursor: pointer;
    border: 1px solid #565757;
}
.card_select_pop .bd li.odd{
    margin-right: 0;
}
.card_select_pop .bd li:hover,
.card_select_pop .bd li.active{
    color: #fff;
    background-color: #A2854D;
    border: 1px solid #C09A50;
}
.card_wrap .mod-dropdownlist .dropdown-select{
    height: 28px;
    line-height: 28px;
}
.card_wrap .mod-dropdownlist .dropdown-select,
.card_wrap .mod-dropdownlist .dropdown-select:visited,
.card_wrap .mod-dropdownlist .dropdown-select:hover,
.card_wrap .mod-dropdownlist .dropdown-select:active{
    border: 2px solid #553B21;
    color: #fbc275;
}
.card_wrap .mod-dropdownlist .dropdown-select .dropdown-input{
    line-height: 28px;
    background-color: transparent;
    height: 28px;
    border-right:none;
}
.card_wrap .mod-dropdownlist .dropdown-select .dropdown-icon{
    width: 18px;
}
.card_wrap .mod-dropdownlist .dropdown-select .dropdown-icon:before{
    border-top-color: #fbc275;
}
.card_wrap .mod-dropdownlist .dropdown-options li a{
    background: #CBAD8A;
    border-bottom-color: #553B21;
    box-sizing: border-box;
    white-space: nowrap;
}
.card_wrap .mod-dropdownlist .dropdown-options li.dropdown-options-focus a,
.card_wrap .mod-dropdownlist .dropdown-options li a:hover{
    background-color: #B49876;
    color: #fbc275;
}
.card_wrap .mod-dropdownlist .dropdown-list{
    border-color: #553B21;
}
.card_wrap .mod-dropdownlist .dropdown-list .dropdown-custombox{
   border-color: #553B21;
}
.occupation_hd.x-title{
    padding: 0 14px 13px;
    margin-bottom: 0;
}
.occupation_hd .tit_hd{
    display: block;
    position: relative;
}
.occupation_hd .tit_hd .line{
    bottom: -1px;
    background-color: #fbc275;
    position: absolute;
    height: 3px;
}
.occupation_hd.x-title .tit_hd a{
    font-size: 12px;
    width:54px;
    height:28px;
    text-align:center;
    line-height:28px;
    color: #aaa;
    border-radius:2px;
    margin:1px;
    background:#505050;
    float:left;
    padding:0;
}
.occupation_hd.x-title .tit_hd a.active{
    color: #444;
    background:#E0B053;
}
.card_wrap  .card_item_list_cont{
    padding: 10px 0 10px 5px;    
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/2018gold-super-tournament/section_card_cont_bg.jpg) center top;
}
.card_wrap .card_list .item{
    display: none;
}
.card_wrap .card_list .cut{
     height: 700px;
     overflow-y: auto;
}
.card_list .card_item{
   height: 30px;
   width: 187px;
   position: relative;
}
.card_list li .img_card{
    position: absolute;
    height: 25px;
    width: 100%;
    top: 1px;
    right: 1px;
    background-position: 84px -25px;
    background-repeat: no-repeat;
    background-size: 70%;
}
.card_list li .img_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) 1px -35px no-repeat;
}
.card_list li .cost{
   width: 20px;
   height: 20px;
   display: block;
   position: absolute;
   left: 6px;
   top: 6px;
   background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) -410px 0 no-repeat;
}
.card_list li .cost_0{
    background-position: 3px 0;
}
.card_list li .cost_1{
    background-position:-35px 0;
}
.card_list li .cost_2{
    background-position:-74px 0;
}
.card_list li .cost_3{
    background-position:-111px 0;
}
.card_list li .cost_4{
    background-position: -151px 0;
}
.card_list li .cost_5{
    background-position: -190px 0;
}
.card_list li .cost_6{
    background-position: -230px 0;
}
.card_list li .cost_7{
    background-position: -270px 0;
}
.card_list li .cost_8{
    background-position: -309px 0;
}
.card_list li .cost_9{
    background-position: -345px 0;
}
.card_list li .cost_10{
    background-position: -382px 0;
}
.card_list li .name{
    position: absolute;
    line-height: 30px;
    padding-left: 35px;
    left: 0;
    top: 0;
    color: #E8E9E9;
}
.card_list li .two{
    position: absolute;
    top: 4px;
    right: 0;
    width: 23px;
    height: 22px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) -196px -39px;
}
.card_bottom_wrap{
    text-align: center;
    padding: 15px 0 0;
    border-bottom: 1px solid #4A4947;
}
.card_bottom_wrap .card_infoData{
    display: inline-block;
    width: 165px;
    position: relative;
}
.card_bottom_wrap .l{
   text-align: left;
} 
.card_bottom_wrap li{
    height: 22px;
    line-height: 22px;
    text-align: left;
    color: #fff;
    display: inline-block;
    width: 50%;
}
.card_bottom_wrap li .num{
    color: #fdc334;
    font-weight: 700;
    padding-left: 5px;
}
.card_bottom_wrap .r{
   top: 22px;
   left: 70px;
   position: absolute;
}
.card_bottom_wrap .r li{
    display: inline;
}
.card_bottom_wrap .r i{
    display: inline-block;
    width: 10px;
    height: 14px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/module/card/card_sprit.png) 0 -68px no-repeat;
    vertical-align: middle;
}
.card_bottom_wrap .r  .num{
    padding: 0 5px 0 2px;
}
.card_bottom_wrap .r .legendary i{
    background-position: 0 -80px;
}
.card_bottom_wrap .r .epic i{
    background-position: 0 -98px;
}
.card_bottom_wrap .r .rare i{
    background-position: 0 -115px;
}
.card_bottom_wrap .r .num{
    vertical-align: middle;
}
.card_wrap .copyWrap{
    text-align: center;
    padding-bottom: 24px;
}
.card_wrap  .deckCode,
.card_wrap .CopyCodeBtn{
    width: 140px;
    height: 12px;
    border: 2px solid #2F2F2F;
    padding:  10px;
   margin: 15px 0;
    color: #9e9e9e;
    background-color: #444444;
}
.card_wrap .CopyCodeBtn{
   display: inline-block;
   margin: 0;
   line-height: 1;
   cursor: pointer;
   background-color: #AAAAAA;
   color: #2b2b2c;
   border-color: #CCCCCC;
   font-weight: 700;
   border-radius: 2px;
   color:#2b2b2c;
}
.card_wrap .CopyCodeBtn:hover{
    background-color: #737271;
    border-color: #848484;
}
.card_wrap .copyTips{
    color: #FBC275;
    transition: opacity 0.3s;
    opacity: 0;
    height: 14px;
}
.card_wrap .mCSB_scrollTools .mCSB_draggerRail{
    background-color:#7C6A56;
}
.card_wrap .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
    background-color: #493F35;
}
.section_card:hover{
   transform:translateX(-4px);
}
.section_card_show:hover{
    transform:translateX(0);
}
.section_card:hover .btn_name,
.section_card_show .btn_name
{
    color: #444444;
}


.card_wrap .card_item_list_cont{
    background:#444444;
}
/* 卡组结束 */



.section2{
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/section2.jpg) #E5E5E5 center top no-repeat;
    position: relative;
    padding-top:66px;
}
.section2_card_icon{
    position:absolute;
    top:-120px;
    right:50px;
}
@media (max-width: 1600px) {
    .section2_card_icon{
        display:none;
    }
}

/* 微博开始 */
.x-row_weibo{
    background:#C09352;
    background:linear-gradient(125deg, #F2CE87, #B08041, #D1A962);
    padding:3px;
}
.x-row_weibo .c_title{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/weibo_hd.jpg);
    margin-bottom: 0;
    padding: 15px 30px;
    border-bottom: none;
    color: #eee;
}
.x-row_weibo .c_title .tit{
    float: none;
    color: #e5ba65;
    padding-bottom: 5px;
}
.x-row_weibo .weibo_box{
    height: 662px;
    background:#F1F1F1;
}
/* 微博结束 */


/* 赛事信息 开始*/

.x-row_match_info{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/match_info_bg.png);
   
}
.x-row_match_info .match_info_wrap{
     padding: 100px 0;
}
.x-row_match_info .logo{
    position: absolute;
    top: 75px;
    left: 0;
}
.x-row_match_info .des{
    width: 830px;
    float: right;
    color: #aaa;
    line-height: 24px;
    border-left: 2px solid #A9A9A9;
    padding: 0 15px 0 20px;
}

/* 赛事信息 结束*/
/* 合作媒体开始 */

.x-row_cooperation{
    background:none;
}
.x-row_cooperation .cont{
    border-top-color:#AAAAAA;
}
.x-row_cooperation dt{
    color:#aaaaaa;
}
.x-row_cooperation .item{
    background:none;
    margin:0;
}
.x-row_cooperation .item a{
    background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/heroes-tournament/cooperation.png?4);
}
.x-row_cooperation .hupu a{
    background-position:-410px -455px;
}
.x-row_cooperation .ds a{
    background-position: 14px -458px;
}
.x-row_cooperation .sina a{background-position: -1020px -117px;}
.x-row_cooperation .woqu a{background-position: -816px -110px;}
/* 合作媒体结束 */

/* 通用底部 */
.c-footer .cprt .info, .c-footer .tips, .c-footer a{
    color: #666;
}

.c-footer {
    background: #333333 ;
    border-top: 0;
    height: auto;
    padding-bottom: 20px;
}
.c-footer .line1{
    margin: 0 auto;
    padding: 100px 0 50px 0;
}


/* 队伍介绍 弹层  开始*/

.x-row_teams .c_title,
.x-row_stars .c_title{
    border-bottom:none;
}

/* 弹层 */
.team_pop_wrap {
    width: 1176px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/teams_pop.jpg) #F4F4F4 center top no-repeat;
    color: #444444;
    border-bottom: 1px solid #D8A665
}

.team_pop_wrap .team_info_hd {
    padding: 25px 60px;
    display: table;
    width:100%;
    box-sizing:border-box;
    vertical-align: middle;
    background:rgba(68,68,68, 0.3);
    border-bottom:1px solid #AAAAAA;
}

.team_pop_wrap .logo {
    width: 130px;
    display: table-cell;
    vertical-align: middle
}

.team_pop_wrap .des {
    display: table-cell;
    width:900px;
    padding-left: 20px;
    vertical-align: middle
}

.team_pop_wrap .des .h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    color: #fff
}

.team_pop_wrap .team_player_wrap {
    text-align: center;
    padding: 30px 0;
    text-align: center
}

.team_pop_wrap .player_item {
    width: 150px;
    display: inline-block;
    vertical-align:top;
}

.team_pop_wrap .player_item p {
    line-height: 1.3
}

.team_pop_wrap .photo_wrap {
    width: 130px;
    height: 130px;
    position: relative;
    margin: 0 auto;
    border-radius:50%;
    background-color:#CCCCCC;
    overflow:hidden;
}

.team_pop_wrap .photo {
    width: 100%;
    top: 10px;
    position: relative
}
.team_pop_wrap .player_name{
    font-size:18px;
    font-weight:700;
    padding:8px 0;
}
.team_pop_wrap .player_id {
    font-weight: 700
}

/* 队伍介绍 弹层结束 */

/* 明星选手 弹层*/

.player_pop_bg{
    background-color: #906534;
    background:linear-gradient(to right, #FDDA93, #D7A664, #FFDE96);
    padding:4px 0 2px;
}
.player_pop{
    background:#EEEEEE;
    width:590px;
    padding:30px 45px 45px;
    box-sizing:border-box;
    color:#444444;
}
.player_pop .photo_wrap{
    width:130px;
    height:130px;
    background:#CCCCCC;
    border-radius:50%;
    overflow:hidden;
    float:left;
}
.player_pop .photo{
    width:100%;
    margin-top:10px;
}
.player_pop .d1{
    width:370px;
    float:left;
    box-sizing:border-box;
    padding-left:35px;
}
.player_pop .name{
    font-weight:700;
    font-size:18px;
    padding:10px 0;
}
/*明星选手弹层结束*/

/* 明星选手 */
.x-row_stars .img_wrap{
    background:#ccc;
    width:130px;
    height:130px;
    overflow:hidden;
    display:inline-block;
    padding-top:10px;
    box-sizing:border-box;
    border-radius:50%;
}

/* GTC  新版式*/

.gtc_left_cont{
    width: 850px;
    background-color: #906534;
    background:linear-gradient(125deg, #F2CE87, #B08041, #D1A962);
    padding: 4px;
    float: left
}
.gtc_right_cont{
    width: 330px;
    height:466px;
    float: right;
    background-color: #fff;
    position: relative;
}
.gtc_right_cont:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #FFDE96, #D6A463, #FFDD96);
}
.gtc_right_cont .right_title{
    height: 71px;
    text-align: center;
    color: #F9D68F;
    font-size: 20px;
    font-weight: 700;
    line-height: 71px;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/gtc_right_title.jpg) #fff no-repeat center top;
}
.gtc_right_cont .right_title span{
    position:relative;

}
.gtc_right_cont .right_title span:before,
.gtc_right_cont .right_title span:after{
    position:absolute;
    content:'';
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/gtc_right_tilte_line.png) center center no-repeat;
    width:84px;
    height:8px;
    top:50%;
    margin-top:-4px;
    left:-93px;
}
.gtc_right_cont .right_title span:after{
    left:auto;
    right:-93px;
    transform:scaleX(-1);
}
.gtc_left_cont .list{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/team_bg.jpg) #fff center center no-repeat;
    padding:17px 50px;
}
.gtc_left_cont .list .item{
    float:left;
    width:183px;
    height:208px;
    border:2px solid transparent;
    text-align:center;
    padding:13px 8px;
    box-sizing:border-box;
   cursor:pointer;
    margin:2px;
    transition:0.3s;
    cursor:pointer;
}
.gtc_left_cont .list .item:hover{
     background:rgba(209,212,215, 0.2);
     border-color:#D3BA99;
}
.gtc_left_cont .list .item:hover .name:after{
    width:0;
    margin-left:0;
}
.gtc_left_cont .list .img{
    width:130px;
    height:130px;
    display:inline-block;
}
.gtc_left_cont .list .name{
    color:#444444;
    font-weight:700;
    font-size:18px;
    position:relative;
    padding-top:12px;
}
.gtc_left_cont .list .des{
    color:#444;
}
.gtc_left_cont .list .name:after{
    content:'';
    position:absolute;
    width:50px;
    height:3px;
    background:#999;
    left:50%;
    margin-left:-25px;
    top:5px;
    transform-origin:center;
    transition:0.4s;

}
.gtc_right_cont .rank_list{
    padding:13px 15px 0;
}
.gtc_right_cont  table {
    color:#444;
    font-size:16px;
    text-align:center;
}
.gtc_right_cont  thead{
    font-weight:700;
    border-bottom:2px solid #666;
    line-height:28px;
}
.gtc_right_cont  table .logo{
    width:36px;
    vertical-align:middle;
}
.gtc_right_cont  table .name{
    padding-left:5px;
}
.gtc_right_cont tbody tr{
    height:44px;
    border-bottom:1px solid #CCCCCC;
    cursor:pointer;
}
.gtc_right_cont tbody td{
    position:relative;
}
.gtc_right_cont tbody div{
    position:relative;
}
.gtc_right_cont tbody tr:hover td:before{
    content:'';
    position:absolute;
    width:100%;
    height:92%;
    top:2px;
    left:0;
    background:#EEEEEE;
}
.gtc_right_cont tbody .player{
    text-align:left;
}
/* GTC  新版式结束*/

/* 赛事录像开始 */

.videoWrap {
    min-height: 422px
}

.videoWrap li.no_video {
    text-align: center;
    float: none;
    color: #666;
    font-size: 20px;
    line-height: 300px
}

.videoWrap li {
    float: left;
    margin-left: 20px;
    height: 211px
}

.videoWrap li a {
    width: 270px;
    height: 156px;
    position: relative;
    border: 2px solid #B89051;
    display: block;
    color: #1a2e5a
}

.videoWrap a p {
    padding-top: 8px;
    line-height: 14px;
    position:relative;
    padding-left:14px;
    color:#444444;
}
.videoWrap a p:before{
    position:absolute;
    content:'';
    width:4px;
    height:14px;
    background:#B18A4F;
    top:8px;
    left:0;
}
.videoWrap a img {
    width: 100%;
    height: 100%
}

.videoWrap a:hover .playIcon {
    width: 64px;
    height: 64px;
    position: absolute;
    background: url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/video_tape_play.png) 0 0 no-repeat;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9
}

.videoWrap a:hover:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    top: 0;
    left: 0
}

.m-video .v-pageList {
    text-align: right;
    color: #6f8fb1
}

.m-video .v-pageList p {
    display: inline-block;
    margin: 0 10px
}

.m-video .v-pageList a {
    color: #6f8fb1
}

.m-video .v-pageList .pages-con a {
    display: inline-block;
    padding: 0 8px;
    position: relative;
    text-align: center;
    font-size: 16px
}

.m-video .v-pageList .pages-con a.current,.m-video .v-pageList .pages-con a:hover {
    color: #152855
}

.m-video .v-pageList .pages-con a.current span,.m-video .v-pageList .pages-con a:hover span {
    border: 4px solid transparent;
    border-top-color: #152855;
    height: 0;
    width: 0;
    line-height: 0;
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -4px
}

.pageList {
    padding: 5px 25px 20px 0;
    text-align: right;
    font-size:0;
}

.pageList a,.pageList span {    
 display: inline-block;
    padding:0 10px;
height: 27px;
     line-height: 27px; 
           color: #666;  font-size:14px;
           border:2px solid #999999;
           margin-right:-2px;
           position:relative;
    }


.pageList .selnum,.pageList a:hover {
    background: #B18A4F;
    border-color:#B18A4F;
    color: #fff;
    z-index:2;
}
.pageList .selnum.btnBg{
    opacity:0.6;
    color: #666;
    border-color:#999;
    background:none;
}
.g-videoTape{
    display:none;
}
.g-videoTape .tab_hd li{
    display:inline-block;
}
.m-videoTape{
    background:#D8D8D8;
    padding-top:20px;
}
.g-videoTape .onlyOne .line,
.g-videoTape .onlyOne .item{
    display:none;
}
/* 赛事录像结束 */

/* 对阵表开始 */
.p-bracket{
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/section2.jpg) #E5E5E5 center top no-repeat;
    position:relative;
    padding-bottom:56px;
}
.p-bracket:before{
    content:'';
    position:absolute;
    width:798px;
    height:643px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/bracket_game_logo.png?1) center center no-repeat;
    right:0;
    top:0;
    pointer-events:none;
    opacity:0.6;
}
.p-bracket:after{
    content:'';
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:3px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/section2.jpg);
}
.h-bracket-skin-cs .h-bracket_single_double .competitor{
    background:#BEBEBE;  
    border-color:#DAA968;
}
.h-bracket-skin-cs .h-bracket_single_double .time{
    color:#666666;
}
.h-bracket-skin-cs .h-bracket_single_double .name{
    color:#444444;
}
.h-bracket-skin-cs .h-bracket_single_double .score{
    background:#A8A8A8;
}
.h-bracket-skin-cs .h-bracket_single_double .logo{
    background:#D4D4D4;
}
.h-bracket-skin-cs .h-bracket_single_double .line-right{
    border-color:#C9A26F;
}
.h-bracket-skin-cs .h-bracket_single_double .high-light .name{
    color:#444444;
    background:#E5BA76;
}
.h-bracket-skin-cs .h-bracket_single_double .high-light .logo{
    background:#F1DAA9;
}
.h-bracket-skin-cs .h-bracket_single_double .high-light .score{
    background:#C59F62;
}
.h-bracket-skin-cs .h-bracket_single_double .video-icon{
    width:26px;
    height:26px;
    background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-team-championship/2019s1/bracket_sprit.png) 0 0 no-repeat;
}
.h-bracket-skin-cs .h-bracket_single_double .video-icon:hover{
    background-position: -37px 0;
}
.h-bracket-skin-cs .h-bracket_single_double .live-icon:before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;background: #E6BE7D;border: 1px solid #D8D8D8;}

.h-bracket-skin-cs .h-bracket_single_double .live-icon:after{content: '';position: absolute;width: 10px;height: 10px;background-color: #E22E13;border-radius: 50%;top:50%;margin-top: -4px;left: 50%;margin-left: -4px;box-shadow: 0 0 1px 5px rgba(226,46,19,0.5);animation:bracketLiveIconMove 2s linear infinite;-webkit-animation:bracketLiveIconMove 2s linear infinite;}

.x-row_bracket .group_hd .item{
    display: inline-block;
    margin: 0 10px;
    min-width: 40px;
    color: #98999B;
    position: relative;
    text-align: center;
}
.x-row_bracket .group_hd .item.active,
.x-row_bracket .group_hd .item:hover
{
    color: #444444;
    font-weight: 700;
}
.x-row_bracket .group_hd .item:before{
    position: absolute;
    content: '';
    top: 50%;
    margin-top: -6px;
    right: -10px;
    height: 12px;
    width: 1px;
    background-color: #98999B;
}
.x-row_bracket .group_hd .item:last-child:before{
    display: none;
}
.x-row_bracket .group_hd{
    padding-bottom: 15px;
}
.x-row_bracket .rule{
    color:#444;
}
/* 对阵表结束 */
